Subject: FW: Vince Kaminski's Itinerary for June 13 & 14th
From: [email-masked]
To: [email-masked]
Date: Tue, 5 Jun 2001 06:31:03 -0700 (PDT)

-----Original Message-----
From: 	Crenshaw, Shirley  
Sent:	Tuesday, June 05, 2001 8:29 AM
To:	[email-masked]'
Cc:	Kaminski, Vince J
Subject:	Vince Kaminski's Itinerary for June 13 & 14th

Good morning Ian:

Vince will be arriving in Philadelphia Wednesday evening the 13th of June.  He will be at Wharton during
the day on the 14th - returning to Houston the evening of the 14th.

He is staying at the Inn at Penn the night of the 13th.

If you need anything else, please let me know.

Regards,

Shirley Crenshaw

 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Tuesday, June 05, 2001 8:15 AM
To:	'"MacMillan, Ian" <[email-masked]>@ENRON'
Cc:	Crenshaw, Shirley; Kaminski, Vince J
Subject:	RE: Strategic Management Society Conference

Ian,

I shall come to Wharton on Thursday, June 14,
meeting with Howard Kunreuther.

I shall ask my assistant to forward you my itinerary.
I shall also register for the October Conference.
Thanks for reminding me.

Vince

 -----Original Message-----
From: 	"MacMillan, Ian" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22MacMil[email-masked]] 
Sent:	Tuesday, June 05, 2001 6:48 AM
To:	[email-masked]'
Cc:	Rita Mcgrath (E-mail); Boisot, Max
Subject:	Strategic Management Society Conference

A couple of months ago you agreed to serve on a panel on real options that Rita McGrath at Columbia had assembled.
We have been informed that you have not registered for the conference - in SFO October 21 to 24
Can you please register - they are getting antsy about it.  Go to [email-masked]
When are you due at Wharton again?